:root {
    --bg-image: url(/img/corduroy.png);
    --text: #1e1003;
    --bg: #e9e3ab;
    --body: #f1edd8;
    --footer: #e6d4af;
    --link: #698524;
    --link-hov: #a95116;
    --link-ani: 0.15s ease-in;
    --border: #c38e1f;
}

header {
    margin: 10px auto;
    padding: 5px;
    background: var(--body);
    border: 1px ridge var(--border);
    width: fit-content;
}

header #nav {
    border-style: none;
    padding: 0;
}

.subPage {
    border: 1px ridge var(--border);
}
